## gamin 0.0.14

=== doc/Makefile ===
# Makefile.in generated by automake 1.8.2 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gamin
pkglibdir = $(libdir)/gamin
pkgincludedir = $(includedir)/gamin
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
subdir = doc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /u/veillard/gamin/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /u/veillard/gamin/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /u/veillard/gamin/missing --run autoconf
AUTOHEADER = ${SHELL} /u/veillard/gamin/missing --run autoheader
AUTOMAKE = ${SHELL} /u/veillard/gamin/missing --run automake-1.8
AWK = gawk
BUILD_DOCS_FALSE = #
BUILD_DOCS_TRUE = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wno-sign-compare -Wsign-promo 	-Wall 	-Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes 	-Wnested-externs 	-Wsign-compare 	-g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DAEMON_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
DAEMON_LIBS = -lglib-2.0  
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ENABLE_DNOTIFY_FALSE = #
ENABLE_DNOTIFY_TRUE = 
ENABLE_GTK_DOC_FALSE = 
ENABLE_GTK_DOC_TRUE = #
ENABLE_INOTIFY_FALSE = #
ENABLE_INOTIFY_TRUE = 
EXEEXT = 
F77 = g77
FAM_VERSION_INFO = 0:0:0
FFLAGS = -g -O2
GAMIN_DEBUG_FALSE = #
GAMIN_DEBUG_TRUE = 
GAMIN_MAJOR_VERSION = 0
GAMIN_MICRO_VERSION = 14
GAMIN_MINOR_VERSION = 0
GAMIN_VERSION = 0.0.14
GAMIN_VERSION_INFO = 0:14:0
HAVE_LINUX_FALSE = #
HAVE_LINUX_TRUE = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBGAMIN_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
LIBGAMIN_LIBS = -lglib-2.0  
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /u/veillard/gamin/missing --run makeinfo
OBJEXT = o
PACKAGE = gamin
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELDATE = Sun Oct  3 2004
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TEST_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
TEST_LIBS = -lglib-2.0  
VERSION = 0.0.14
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /u/veillard/gamin/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
EXTRA_DIST = client_server.fig  client_server.gif \
	    server_structs.fig  server_structs.gif

PAGES = contacts.html downloads.html index.html overview.html \
       devel.html news.html using.html security.html internals.html

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am


all: web $(top_srcdir)/NEWS

web: $(PAGES)

$(PAGES): gamin.html site.xsl
	-@(if [ -x $(bindir)/xsltproc ] ; then \
	  echo "Rebuilding the HTML Web pages from gamin.html" ; \
	  $(bindir)/xsltproc --nonet -o index.html --html $(top_srcdir)/doc/site.xsl $(top_srcdir)/doc/gamin.html ; fi );
	-@(if [ -x $(bindir)/xmllint ] ; then \
	  echo "Validating the HTML Web pages" ; \
	  $(bindir)/xmllint --nonet --valid --noout $(PAGES) ; fi );

$(top_srcdir)/NEWS: $(top_srcdir)/doc/news.xsl $(top_srcdir)/doc/news.html
	-@(if [ -x $(bindir)/xsltproc ] ; then \
	  echo "Rebuilding the NEWS file" ; \
	  $(bindir)/xsltproc --nonet $(top_srcdir)/doc/news.xsl $(top_srcdir)/doc/news.html > $(top_srcdir)/NEWS ; fi );
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## gamin 0.0.26

=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.8.2 from Makefile.am.
+# Makefile.in generated by automake 1.9.2 from Makefile.am.
 # doc/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -33,9 +33,9 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
-target_triplet = i686-pc-linux-gnu
+build_triplet = i686-redhat-linux-gnu
+host_triplet = i686-redhat-linux-gnu
+target_triplet = i686-redhat-linux-gnu
 subdir = doc
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -49,20 +49,20 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /u/veillard/gamin/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /u/veillard/gamin/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /u/veillard/gamin/missing --run tar
 AR = ar
 AUTOCONF = ${SHELL} /u/veillard/gamin/missing --run autoconf
 AUTOHEADER = ${SHELL} /u/veillard/gamin/missing --run autoheader
-AUTOMAKE = ${SHELL} /u/veillard/gamin/missing --run automake-1.8
+AUTOMAKE = ${SHELL} /u/veillard/gamin/missing --run automake-1.9
 AWK = gawk
 BUILD_DOCS_FALSE = #
 BUILD_DOCS_TRUE = 
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wno-sign-compare -Wsign-promo 	-Wall 	-Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes 	-Wnested-externs 	-Wsign-compare 	-g -O2
+CFLAGS = -Wno-sign-compare 	-Wall 	-Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes 	-Wnested-externs 	-Wsign-compare 	-g -O2
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -81,8 +81,8 @@
 EGREP = grep -E
 ENABLE_DNOTIFY_FALSE = #
 ENABLE_DNOTIFY_TRUE = 
-ENABLE_GTK_DOC_FALSE = 
-ENABLE_GTK_DOC_TRUE = #
+ENABLE_GTK_DOC_FALSE = #
+ENABLE_GTK_DOC_TRUE = 
 ENABLE_INOTIFY_FALSE = #
 ENABLE_INOTIFY_TRUE = 
 EXEEXT = 
@@ -92,10 +92,10 @@
 GAMIN_DEBUG_FALSE = #
 GAMIN_DEBUG_TRUE = 
 GAMIN_MAJOR_VERSION = 0
-GAMIN_MICRO_VERSION = 14
+GAMIN_MICRO_VERSION = 26
 GAMIN_MINOR_VERSION = 0
-GAMIN_VERSION = 0.0.14
-GAMIN_VERSION_INFO = 0:14:0
+GAMIN_VERSION = 0.0.26
+GAMIN_VERSION_INFO = 0:26:0
 HAVE_LINUX_FALSE = #
 HAVE_LINUX_TRUE = 
 HTML_DIR = ${datadir}/gtk-doc/html
@@ -121,14 +121,21 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
+PYTHON = /usr/bin/python
+PYTHON_INCLUDES = /usr/include/python2.3
+PYTHON_PYTHON_SITE_PACKAGES = 
+PYTHON_SUBDIR = python
+PYTHON_VERSION = 2.3
 RANLIB = ranlib
-RELDATE = Sun Oct  3 2004
+RELDATE = Tue Mar 15 2005
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 TEST_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 TEST_LIBS = -lglib-2.0  
-VERSION = 0.0.14
+VERSION = 0.0.26
+WITH_PYTHON_FALSE = #
+WITH_PYTHON_TRUE = 
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
@@ -142,19 +149,21 @@
 am__include = include
 am__leading_dot = .
 am__quote = 
+am__tar = ${AMTAR} chof - "$$tardir"
+am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = i686-redhat-linux-gnu
 build_alias = 
 build_cpu = i686
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = redhat
 datadir = ${prefix}/share
 exec_prefix = ${prefix}
-host = i686-pc-linux-gnu
+host = i686-redhat-linux-gnu
 host_alias = 
 host_cpu = i686
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = redhat
 includedir = ${prefix}/include
 infodir = ${prefix}/info
 install_sh = /u/veillard/gamin/install-sh
@@ -162,18 +171,19 @@
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
 mandir = ${prefix}/man
-mkdir_p = mkdir -p -- .
+mkdir_p = mkdir -p --
 oldincludedir = /usr/include
 prefix = /usr/local
 program_transform_name = s,x,x,
+pythondir = $(libdir)/python${PYTHON_VERSION}/site-packages
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
-target = i686-pc-linux-gnu
+target = i686-redhat-linux-gnu
 target_alias = 
 target_cpu = i686
 target_os = linux-gnu
-target_vendor = pc
+target_vendor = redhat
 EXTRA_DIST = client_server.fig  client_server.gif \
 	    server_structs.fig  server_structs.gif
 
@@ -279,7 +289,7 @@
 clean-generic:
 
 distclean-generic:
-	-rm -f $(CONFIG_CLEAN_FILES)
+	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"

## gamin 0.1.5

=== doc/Makefile ===
--- 
+++ 
@@ -83,8 +83,12 @@
 ENABLE_DNOTIFY_TRUE = 
 ENABLE_GTK_DOC_FALSE = #
 ENABLE_GTK_DOC_TRUE = 
+ENABLE_HURD_MACH_NOTIFY_FALSE = 
+ENABLE_HURD_MACH_NOTIFY_TRUE = #
 ENABLE_INOTIFY_FALSE = #
 ENABLE_INOTIFY_TRUE = 
+ENABLE_KQUEUE_FALSE = 
+ENABLE_KQUEUE_TRUE = #
 EXEEXT = 
 F77 = g77
 FAM_VERSION_INFO = 0:0:0
@@ -92,10 +96,10 @@
 GAMIN_DEBUG_FALSE = #
 GAMIN_DEBUG_TRUE = 
 GAMIN_MAJOR_VERSION = 0
-GAMIN_MICRO_VERSION = 26
-GAMIN_MINOR_VERSION = 0
-GAMIN_VERSION = 0.0.26
-GAMIN_VERSION_INFO = 0:26:0
+GAMIN_MICRO_VERSION = 5
+GAMIN_MINOR_VERSION = 1
+GAMIN_VERSION = 0.1.5
+GAMIN_VERSION_INFO = 1:5:1
 HAVE_LINUX_FALSE = #
 HAVE_LINUX_TRUE = 
 HTML_DIR = ${datadir}/gtk-doc/html
@@ -112,6 +116,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /u/veillard/gamin/missing --run makeinfo
+MIG = 
 OBJEXT = o
 PACKAGE = gamin
 PACKAGE_BUGREPORT = 
@@ -123,23 +128,26 @@
 PKG_CONFIG = /usr/bin/pkg-config
 PYTHON = /usr/bin/python
 PYTHON_INCLUDES = /usr/include/python2.3
-PYTHON_PYTHON_SITE_PACKAGES = 
+PYTHON_SITE_PACKAGES = /usr/lib/python2.3/site-packages
 PYTHON_SUBDIR = python
 PYTHON_VERSION = 2.3
 RANLIB = ranlib
-RELDATE = Tue Mar 15 2005
+RELDATE = Tue Aug  9 2005
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 TEST_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 TEST_LIBS = -lglib-2.0  
-VERSION = 0.0.26
+THREAD_LIBS = 
+VERSION = 0.1.5
 WITH_PYTHON_FALSE = #
 WITH_PYTHON_TRUE = 
+WITH_THREADS = 1
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = g77
+ac_ct_MIG = 
 ac_ct_RANLIB = ranlib
 ac_ct_STRIP = strip
 am__fastdepCC_FALSE = #

## gamin 0.1.7

=== doc/Makefile ===
--- 
+++ 
@@ -58,11 +58,11 @@
 AUTOHEADER = ${SHELL} /u/veillard/gamin/missing --run autoheader
 AUTOMAKE = ${SHELL} /u/veillard/gamin/missing --run automake-1.9
 AWK = gawk
-BUILD_DOCS_FALSE = #
-BUILD_DOCS_TRUE = 
+BUILD_DOCS_FALSE = 
+BUILD_DOCS_TRUE = #
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wno-sign-compare 	-Wall 	-Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes 	-Wnested-externs 	-Wsign-compare 	-g -O2
+CFLAGS =  -Wall -Wchar-subscripts -Wmissing-declarations -Wmissing-prototypes -Wnested-externs -Wsign-compare -Wno-sign-compare -g 
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -96,12 +96,10 @@
 GAMIN_DEBUG_FALSE = #
 GAMIN_DEBUG_TRUE = 
 GAMIN_MAJOR_VERSION = 0
-GAMIN_MICRO_VERSION = 5
+GAMIN_MICRO_VERSION = 7
 GAMIN_MINOR_VERSION = 1
-GAMIN_VERSION = 0.1.5
-GAMIN_VERSION_INFO = 1:5:1
-HAVE_LINUX_FALSE = #
-HAVE_LINUX_TRUE = 
+GAMIN_VERSION = 0.1.7
+GAMIN_VERSION_INFO = 1:7:1
 HTML_DIR = ${datadir}/gtk-doc/html
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -132,14 +130,14 @@
 PYTHON_SUBDIR = python
 PYTHON_VERSION = 2.3
 RANLIB = ranlib
-RELDATE = Tue Aug  9 2005
+RELDATE = Thu Oct 27 2005
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
 TEST_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 TEST_LIBS = -lglib-2.0  
 THREAD_LIBS = 
-VERSION = 0.1.5
+VERSION = 0.1.7
 WITH_PYTHON_FALSE = #
 WITH_PYTHON_TRUE = 
 WITH_THREADS = 1

## gamin 0.1.10

=== debian/changelog ===
gamin (0.1.10-6) unstable; urgency=medium

  * Drop unused python-gamin package (Closes: #936579, #737108)
  * Switch from cdbs to debhelper
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add Vcs fields

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Oct 2019 07:03:38 -0400

gamin (0.1.10-5) unstable; urgency=medium

  * Acknowledge NMU, thanks Yaroslav Halchenko.
  * Move from obsolete pysupport to dh_python2. (Closes: #786310)
  * Drop long-obsolete Conflicts/Replaces.
  * Drop 90_autoreconf.patch in favor of dh-autoreconf.

 -- Martin Pitt <mpitt@debian.org>  Tue, 18 Aug 2015 18:36:55 +0200

gamin (0.1.10-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add 18_gam_server_deadlocks.patch: removes locking from ih_sub_cancel()
    to resolve intermittent deadlocks (Closes: #542361)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 19 Jul 2012 22:03:23 -0400

gamin (0.1.10-4) unstable; urgency=low

  * Add 17_deprecated_const_return.patch: Don't use deprecated G_CONST_RETURN.
    Fixes building with newer glib versions.
  * debian/libgamin0.shlibs: Add alternative libgamin0 dependency for libfam0,
    as gamin is a tad less deprecated than fam, and a drop-in replacement.

 -- Martin Pitt <mpitt@debian.org>  Tue, 18 Oct 2011 16:19:06 +0200

gamin (0.1.10-3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS' python-autotools.mk.
  * debian/patches/01_python_detection.patch:
    - Fix python detection.
  * debian/patches/16_armel-gnueabi.patch,
    debian/patches/90_autoreconf.patch:
    - Refreshed.
  * debian/rules,
    debian/control.in,
    debian/patches/series,
    debian/source/format:
    - Switch to quilt and source format 3.0 (quilt).

  [ Michael Banck ]
  * debian/patches/15_kfreebsd.patch: Remove condition for __GNU__, thanks to
    Svante Signell (Closes: #637019).

 -- Michael Banck <mbanck@debian.org>  Fri, 02 Sep 2011 01:01:06 +0200

gamin (0.1.10-2) unstable; urgency=low

  * debian/watch: don't uupdate.
  * debian/patches/16_armel-gnueabi.patch:
    - Don't patch configure here.
  * debian/patches/90_autoreconf.patch:
    - Run autoreconf here, so that it's not done (wrongly) during
      the build if autofoo are installed, causing the build to fail.
      Closes: #529801.
  * Standards-Version is 3.8.3, no changes needed.
  * gamin inherits the section from the source stanza.
  * Patches forwarded, add headers to them.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Aug 2009 19:05:31 +0200

gamin (0.1.10-1) unstable; urgency=low

  [ Loic Minier ]
  * Use Xfce rather than XFCE in description.

  [ Sebastian Dröge ]
  * New upstream release (Closes: #512414):
    + Fixes build with glibc 2.8 (Closes: #505872).
    + Fixes ABI compatibility with SGI FAM (Closes: #407311, #512415).
  * debian/control.in:
    + Update Standards-Version to 3.8.1.
    + Wrap control fields.
  * debian/patches/16_armel-gnueabi.patch:
    + Fix detection of Linux on armel (Closes: #459936).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 26 Mar 2009 09:59:30 +0100

gamin (0.1.9-2) unstable; urgency=low

  * debian/patches/15_kfreebsd.patch: New patch, fixes FTBFS on
    kfreebsd. (Closes: #434141, #342540)

 -- Michael Banck <mbanck@debian.org>  Sun, 07 Oct 2007 14:08:13 +0200

gamin (0.1.9-1) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Michael Banck ]
  * debian/patches/10_conditional-st-mtim-usage.patch: Removed, applied
    upstream.
  * New upstream release. (Closes: #438825)

  [ Kilian Krause ]
  * Use binary:version and source:Version for binNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly

  [ Sebastian Dröge ]
  * Upload to unstable.
  * debian/patches/11_kfreebsd-glibc.patch,
    debian/patches/13_hurd.patch,
    debian/patches/14_nfs-fix.patch:
    + Dropped, merged upstream.
  * debian/control.in:
    + Build depend on autotools-dev.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 05 Oct 2007 13:17:35 +0200

gamin (0.1.8-2) unstable; urgency=high

  * debian/control: Improve long description. (Closes: #405347)
  * debian/patches/14_nfs-fix.patch: Fix gam_server startup for Thunar.
    Thanks to Maximiliano Curia. (Closes: #403247)

 -- Michael Banck <mbanck@debian.org>  Fri, 23 Mar 2007 14:43:49 +0100

gamin (0.1.8-1) unstable; urgency=low

  * New upstream release. (Closes: #400160)
    + Features a new inotify backend. (Closes: #338438, #348346, #350137)
  * debian/patches/03_force_localinotfy_header.patch: Removed, applied
    upstream.
  * debian/patches/12_fix-out-of-tree-builds.patch: Likewise.
  * debian/patches/11_kfreebsd-glibc.patch: Fixed patch, by Petr
    Salinger. (Closes: #342540)
  * debian/rules (DEB_CONFIGURE_EXTRA_FLAGS): Added, disabling kqueue.
    Thanks to Petr Salinger.
  * debian/patches/13_hurd.patch: Fix build failure on GNU/Hurd due
    to PTHREAD_MUTEX_RECURSIVE_NP being undefined.

 -- Michael Banck <mbanck@debian.org>  Wed, 29 Nov 2006 16:14:17 +0100

gamin (0.1.7-4) unstable; urgency=low

  * New patch, 11_kfreebsd-glibc, fixed FTBFS on GNU/kFreeBSD; thanks Petr
    Salinger. (Closes: #342540)
  * Add ${misc:Depends}.
  * Bump up Standards-Version to 3.7.2.
  * New patch, 12_fix-out-of-tree-builds, to fix out of tree builds which
    failed at the installation of gamin.py.
  * Convert to new Python policy. (Closes: #380804)
    - Rename python2.3-gamin to python-gamin.
    - Conflict / Replace with python2.3-gamin.
    - Bump up debhelper build-dep to 5.0.37.2.
    - Set Python compatibility level to 2.
    - Add XB-Python-Version to python-gamin.
    - Build-Depend on python-all-dev (>= 2.3.5-11) and drop the python-dev
      build-dep.
    - Add a python-support (>= 0.3) build-dep.
    - Call dh_pysupport.
    - Add a debian/pyversions with "2.1-".
    - Move dh_python to binary-install/python-gamin.


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gamin
Section: admin
Priority: optional
Maintainer: Michael Banck <mbanck@debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper-compat (= 12),
               libglib2.0-dev,
               gnome-pkg-tools,
Standards-Version: 3.8.3
Vcs-Browser: https://salsa.debian.org/gnome-team/gamin
Vcs-Git: https://salsa.debian.org/gnome-team/gamin.git

Package: gamin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgamin0 (= ${binary:Version})
Conflicts: fam
Description: File and directory monitoring system
 Gamin is a file and directory monitoring system which allows
 applications to detect when a file or a directory has been added,
 removed or modified by somebody else.
 .
 It can be used by desktops like KDE, GNOME or Xfce to have their
 virtual file systems keep track of changes to files and directories.
 For example, if a file manager displays a directory to the user, and
 the user removes one of the files via the command-line, gamin will
 notify the file manager of this change so that it can update the
 directory display.
 .
 Gamin has been designed as a drop-in replacement for FAM with security
 and maintainability in mind and can use Linux's advanced inotify
 service when available.

Package: libgamin0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gamin
Conflicts: libfam0c102, libfam0
Provides: libfam0c102, libfam0
Replaces: libfam0c102, libfam0
Description: Client library for the gamin file and directory monitoring system
 Gamin is a file and directory monitoring system defined to be a
 subset of the FAM (File Alteration Monitor) system.
 .
 This package contains the client library for the gamin file and directory
 monitoring system.

Package: libgamin-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgamin0 (= ${binary:Version})
Conflicts: libfam-dev
Provides: libfam-dev
Replaces: libfam-dev
Description: Development files for the gamin client library
 Gamin is a file and directory monitoring system defined to be a
 subset of the FAM (File Alteration Monitor) system.
 .
 This package contains the development files for the gamin client library.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-kqueue --without-python

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	find debian/tmp -name '*.a' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

=== debian/watch ===
version=4
https://www.gnome.org/~veillard/gamin/sources/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
